/* Attempt to do the whole thing in CSS -- the home page HTML is completely
   vanilla so it will work in text-mode (eg Lynx) without CSS */

body { background-image:url("vellum.gif"); 
       margin:20px; }

div.banner { width:100%;
             font-family:sans-serif; }
/* 958C7D is the mid-gray, 9E1B34 is UCC Red */
div.pagetitle { background-color:#AFACED;
                padding-top:3px;
                padding-left:12px;
                padding-bottom:0px;
                margin-bottom:0px; 
                width:100%; }
div.pagetitle h1 { margin-left:6px;
                   margin-top:6px;
                   margin-bottom:0px;
                   color:white;
                   font-size:144%; }
span.dept { font-style:italic;
            color:#83640F; }
div.pagetitle h2 { margin-left:6px;
                   margin-top:0px;
                   margin-bottom:4px;
                color:#83640F;
                font-size:120%; }
div.pagetitle h3 { margin-left:6px;
                   margin-top:2px;
                   padding-bottom:8px;
                color:#9E1B34;
                   font-weight:normal;
                font-size:112%; }
div.pagetitle h3.pol { margin:0px;
                       padding:0px;
                       font-size:normal; }

td.nav { font-family:sans-serif; }
td.nav form { width:200; }
p.search { margin:0px; }
span.rubric { font-size:small;
              color:white;
              background-color:#958C7D; 
              padding-left:6px; 
              padding-top:0px;
              padding-bottom:2px;
              padding-right:4px; }
td.nav input[type=text] { border:solid 2px #958C7D; 
                          font-size:small;
                          font-family:monospace; }
td.nav input[type=submit] { background-color:#83640F;
                            color:#FFFFFF;
                            padding:0px; }
p.button { margin:0px; padding:0px; }

div.toc { font-size:small; }
div.toc h4 { margin-bottom:4px;
             margin-top:4px; 
             background-color:#83640F; 
             color:white;
             padding-left:3px;
             padding-bottom:2px;
             width:200px; }
div.toc p { border-bottom:solid thin black;
            width:200px;
            margin:0px;
            padding-left:3px;
            padding-top:2px;
            padding-bottom:3px; }
div.toc p.last { border-bottom:none; }
div.toc a { color:blue;
            text-decoration:none; }
div.toc input { width:128px; }
div.toc input.dewey { width:32px; }
div.toc input.reset { width:48px; }

div.main { margin-right:20px;
           margin-left:30px;
           font-family:sans-serif;
           font-size:normal; }

input.lastpressed { background-color:#83640F;
                    color:#FFFFFF; }

span.google { font-family:serif; 
              font-weight:bold; }
span.google span.G { color:#2F50AD; }
span.google span.o1 { color:#B32F17; }
span.google span.o2 { color:#CAB340; }
span.google span.g { color:#2F50AD; }
span.google span.l { color:#567122; }
span.google span.e { color:#B32F17; }
a.unmarked { text-decoration:none; }

td.boole { font-size:8pt; }
td.boole input { font-size:6pt; height:6pt; }

div.news { margin-right:20px; }
div.news h3 { margin-top:0px; }
div.news dt { background-color:#9E1B34;
              color:white; 
              padding-left:3px; 
              padding-bottom:2px; }
span.newsdate { font-family:sans-serif;
                font-size:small;
                padding-right:10px; }
span.newshead { font-weight:bold; }

div.bib { margin-right:20px; }
div.bib h4 { background-color:#83640F;
              color:white;
              padding-left:3px;
              padding-bottom:2px; }
div.bib p { font-size:small; 
            margin-top:3px; 
            margin-bottom:0px; }

div.rubric { font-family:sans-serif;
             font-size:small; }
div.rubric h4 { margin-top:0px;
                margin-bottom:3px; }
div.rubric p { margin-top:0px;
               margin-left:0px;
               margin-bottom:3px; }
div.section { font-family:sans-serif;
             font-size:small; }
div.section h4 { margin-top:3px;
                margin-bottom:3px; }
div.section p { margin-top:0px;
               margin-left:0px;
               margin-bottom:3px; }

span.TEX { letter-spacing: -0.125em; padding-right:0.125em; }
span.TEX span.E { position:relative;top:0.4ex;left:-0.0417em;}
a span.TEX span.E { text-decoration: none; } 

span.LATEX { padding-right:-0.8em; }
span.LATEX span.A{ position:relative; top:-0.5ex; left:-0.4em;font-size:85%;}
span.LATEX span.TEX{ position:relative; left: -0.4em; }
span.LATEX span.E { position:relative; top:0.4ex; }
a span.LATEX span.A {text-decoration: none; }

span.BIBTEX {  }
span.BIBTEX span.I { position:relative;top:0.4ex; }

span.LYX {  }
span.LYX span.Y { position:relative;top:0.4ex; }

lh { font-style:italic;
     font-weight:bold; 
     display:block;
     text-indent:0px;
     padding-left:0px; 
     margin-left:0px; 
     padding-top:3px; }

code { background-color:white;
       font-family:monospace;
       color:black;
       padding:3px;
       font-size:small; }

pre { font-size:small;
      font-weight:bold;
      background-color:#333333;
      color:#33FF33;
      padding:1em;
      margin-left:24pt; }

lang { font-style:italic; }
